Subject: Ticket Assigned - Transaction authorization code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 09:04:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Transaction authorization code Dear. Centerpoint team,

Yesterday 21-112-2021 I made an online purchase for Amount *AED 198* but it
was rejected but the bank deducted money. I contacted the bank and the bank
said, " Transaction Amounted 198 AED is on hold " .

Bank said, request the centerpoint / landmark group to reject the
transaction . Once the centerpoint rejects the transaction , the bank will
return my money.

Transaction authorization code is : *077053*

I tried a lot of calls on landmark landlines but no one responded.

Please do the needful & return my money .

Thank you.

Mirza Asad Munir
054-5560348

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3425923